View Issue Details

IDProjectCategoryView StatusLast Update
0026502LazarusLazReportpublic2014-07-28 08:43
ReporterPéter GáborAssigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.3 (SVN)Product Build 
Target VersionFixed in Version1.4 
Summary0026502: Untranslatable menu entry in LazReport designer: "Data inspector"
DescriptionUntranslatable menu entry in LazReport designer: "Data inspector"
If you navigate to "Tools / Tool bars / Data inspector" then you can see that the dialog caption contains the same text but it can be translated.
TagsNo tags attached.
Fixed in Revision45969
LazTarget
Widgetset
Attached Files

Activities

Maxim Ganetsky

2014-07-24 23:43

developer   ~0076341

Please test and close if OK.

Issue History

Date Modified Username Field Change
2014-07-19 09:27 Péter Gábor New Issue
2014-07-20 21:44 Maxim Ganetsky Assigned To => Maxim Ganetsky
2014-07-20 21:44 Maxim Ganetsky Status new => assigned
2014-07-24 23:43 Maxim Ganetsky Fixed in Revision => 45969
2014-07-24 23:43 Maxim Ganetsky Note Added: 0076341
2014-07-24 23:43 Maxim Ganetsky Status assigned => resolved
2014-07-24 23:43 Maxim Ganetsky Fixed in Version => 1.4
2014-07-24 23:43 Maxim Ganetsky Resolution open => fixed
2014-07-28 08:43 Péter Gábor Status resolved => closed